@font-face {
	font-family: allcaps8bit;
	src: url("fonts/slkscr.ttf");
}
@font-face {
	font-family: logo;
	src: url("fonts/Fipps-Regular.otf");
}

@font-face {
	font-family: generic;
	src: url("fonts/GillSans_4.ttf");
}

a:link 
{
	text-decoration:none;
}
a:visited 
{
	text-decoration:none;
	color:purple;
	font-style:italic;
}
a:hover 
{
	text-decoration:none;
	color:red;
}
a:active 
{
	text-decoration:underline;
	color:black;
}

#currentlink
{
	font-family: logo, helvetica, sans-serif;
	font-size:+18px;
}

#italic
{
	font-family: generic, helvetica, sans-serif;
	font-size:16px;
	font-style:italic;
}

h1
{
	font-family:  logo, helvetica, sans-serif;
	color:gold;
	text-align: left;
	font-size:+45;
	text-transform:uppercase;
	letter-spacing:4px;
}

h2
{
	font-family: allcaps8bit, helvetica, sans-serif;
	font-size:+20px;
}

h3
{
	font-family: generic, helvetica, sans-serif;
	font-size:20px;
}

p
{
	font-family: generic, helvetica, sans-serif;
	font-size:16px;
	text-align:justify;
}

#smaller
{
	font-family: generic, helvetica, sans-serif;
	font-size:14px;
	text-align:left;
}